#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Booklium\n"
"POT-Creation-Date: 2025-08-18 16:39+0300\n"
"PO-Revision-Date: 2017-05-25 15:36+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: inc/tgmpa\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: footer.php:31 inc/customizer.php:135
#, php-format
msgctxt "Default footer text, %1$s - blog name, %2$s - current year"
msgid "%1$s &copy; %2$s All Rights Reserved"
msgstr ""

#: functions.php:52
msgid "Primary"
msgstr ""

#: functions.php:53
msgid "Socials"
msgstr ""

#: functions.php:54
msgid "Footer"
msgstr ""

#: functions.php:110
msgid "Small"
msgstr ""

#: functions.php:115
msgid "Normal"
msgstr ""

#: functions.php:120
msgid "Large"
msgstr ""

#: functions.php:125
msgid "Huge"
msgstr ""

#: functions.php:172
msgid "Footer Top Left"
msgstr ""

#: functions.php:174 functions.php:183 functions.php:192 functions.php:201
#: functions.php:210 functions.php:219 inc/woocommerce.php:36
msgid "Add widgets here."
msgstr ""

#: functions.php:181
msgid "Footer Top Right"
msgstr ""

#: functions.php:190
msgid "Footer Bottom 1"
msgstr ""

#: functions.php:199
msgid "Footer Bottom 2"
msgstr ""

#: functions.php:208
msgid "Footer Bottom 3"
msgstr ""

#: functions.php:217
msgid "Footer Bottom 4"
msgstr ""

#: functions.php:397
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: functions.php:401
msgctxt "Caudex font: on or off"
msgid "on"
msgstr ""

#: getwid/custom-post-type/post.php:33
msgid "Learn More"
msgstr ""

#: getwid/post-carousel/mphb_room_service.php:30
msgid "View Details"
msgstr ""

#: getwid/recent-posts/post.php:69
#, php-format
msgid "%d Comment"
msgid_plural "%d Comments"
msgstr[0] ""
msgstr[1] ""

#: getwid/recent-posts/post.php:71
msgid "No comments"
msgstr ""

#: getwid/recent-posts/post.php:90
msgid "Read More"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: inc/customizer-colors.php:15
msgid "Color scheme"
msgstr ""

#: inc/customizer-colors.php:17 inc/customizer.php:48 inc/customizer.php:64
msgid "Default"
msgstr ""

#: inc/customizer-colors.php:18 inc/customizer.php:65
msgid "Style 1"
msgstr ""

#: inc/customizer-colors.php:19
msgid "Style 2"
msgstr ""

#: inc/customizer-colors.php:32
msgid "Accent Color"
msgstr ""

#: inc/customizer-colors.php:45
msgid "Header Menu Color"
msgstr ""

#: inc/customizer-colors.php:58
msgid "Header Menu Hover Color"
msgstr ""

#: inc/customizer-colors.php:71
msgid "Header Menu Background Color"
msgstr ""

#: inc/customizer-colors.php:84
msgid "Header Left Menu Dropdown Background Color"
msgstr ""

#: inc/customizer-colors.php:100
msgid "Footer Text Color"
msgstr ""

#: inc/customizer-colors.php:113
msgid "Footer Widgets Title Color"
msgstr ""

#: inc/customizer-colors.php:126
msgid "Footer Background Color"
msgstr ""

#: inc/customizer-colors.php:139
msgid "Button Background Color"
msgstr ""

#: inc/customizer-colors.php:152
msgid "Button Color"
msgstr ""

#: inc/customizer-colors.php:166
msgid "HB Accent Color"
msgstr ""

#: inc/customizer-colors.php:179
msgid "HB Calendar Available Date Background"
msgstr ""

#: inc/customizer-colors.php:192
msgid "HB Calendar Available Date Color"
msgstr ""

#: inc/customizer-colors.php:476 inc/customizer-colors.php:537
msgid "Color 1"
msgstr ""

#: inc/customizer-colors.php:481 inc/customizer-colors.php:542
msgid "Color 2"
msgstr ""

#: inc/customizer-colors.php:486 inc/customizer-colors.php:547
msgid "Color 3"
msgstr ""

#: inc/customizer-colors.php:492 inc/customizer-colors.php:553
msgid "Color 4"
msgstr ""

#: inc/customizer-colors.php:497 inc/customizer-colors.php:558
msgid "Color 5"
msgstr ""

#: inc/customizer-colors.php:502 inc/customizer-colors.php:563
msgid "Color 6"
msgstr ""

#: inc/customizer-colors.php:507 inc/customizer-colors.php:568
msgid "Color 7"
msgstr ""

#: inc/customizer-colors.php:512 inc/customizer-colors.php:573
msgid "Color 8"
msgstr ""

#: inc/customizer-colors.php:517 inc/customizer-colors.php:578
msgid "Color 9"
msgstr ""

#: inc/customizer-colors.php:522 inc/customizer-colors.php:583
msgid "Color 10"
msgstr ""

#: inc/customizer-colors.php:532
msgid "Color 11"
msgstr ""

#: inc/customizer-colors.php:594
msgid "Light Sea Green"
msgstr ""

#: inc/customizer-colors.php:599
msgid "Tangerine Yellow"
msgstr ""

#: inc/customizer-colors.php:604
msgid "White Smoke"
msgstr ""

#: inc/customizer-colors.php:609
msgid "White Lilac"
msgstr ""

#: inc/customizer-colors.php:614
msgid "Storm Grey"
msgstr ""

#: inc/customizer-colors.php:619
msgid "Arsenic"
msgstr ""

#: inc/customizer-colors.php:624
msgid "Black"
msgstr ""

#: inc/customizer-colors.php:629
msgid "White"
msgstr ""

#: inc/customizer.php:17
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:31
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:35
msgid "General Options"
msgstr ""

#: inc/customizer.php:46
msgid "Blog layout"
msgstr ""

#: inc/customizer.php:49 inc/template-tags.php:15 inc/template-tags.php:70
msgid "Featured"
msgstr ""

#: inc/customizer.php:50
msgid "Masonry"
msgstr ""

#: inc/customizer.php:60
msgid "Choose a style"
msgstr ""

#: inc/customizer.php:76
msgid "Site layout"
msgstr ""

#: inc/customizer.php:78
msgid "Menu left"
msgstr ""

#: inc/customizer.php:79
msgid "Menu top, wide"
msgstr ""

#: inc/customizer.php:80
msgid "Menu top, boxed"
msgstr ""

#: inc/customizer.php:85
msgid "Menu Options"
msgstr ""

#: inc/customizer.php:97
msgid ""
"Display default or featured image in menu when \"Menu left\" layout is set."
msgstr ""

#: inc/customizer.php:110
msgid "Default image of the left menu"
msgstr ""

#: inc/customizer.php:116
msgid "Footer Options"
msgstr ""

#: inc/customizer.php:128
msgid "Show Footer Text?"
msgstr ""

#: inc/customizer.php:144
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:145
#, php-format
msgid ""
"Use %1$s to insert the blog name, %2$s to insert the current year. Doesn`t "
"work for Live Preview."
msgstr ""

#: inc/demo-import.php:10
msgid "Important note before importing sample data."
msgstr ""

#: inc/demo-import.php:11
msgid "Data import is generally not immediate and can take up to 10 minutes."
msgstr ""

#: inc/demo-import.php:12
msgid ""
"After you import this demo, you will have to configure the Instagram API "
"key and Google Maps API key separately."
msgstr ""

#: inc/mphb-functions.php:207 inc/template-tags.php:188
#: inc/woocommerce.php:373
msgid "Previous"
msgstr ""

#: inc/mphb-functions.php:208 inc/template-tags.php:189
#: inc/woocommerce.php:374
msgid "Next"
msgstr ""

#: inc/mphb-functions.php:265
msgid "Rating:"
msgstr ""

#: inc/notices.php:9
msgid "Theme installation steps"
msgstr ""

#: inc/notices.php:14
#, php-format
msgid ""
"1. Follow the prompts to <a href=\"%1$s\">install required plugins</a>."
msgstr ""

#: inc/notices.php:21
#, php-format
msgid ""
"2. If you create a new website, you may import sample data in <a href="
"\"%1$s\">Appearance > Import Demo Data</a>."
msgstr ""

#: inc/notices.php:25
msgid ""
"3. If your site is already filled with custom content, follow the "
"documentation to configure your theme."
msgstr ""

#: inc/template-functions.php:63
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-functions.php:65
msgid ""
"Your comment is awaiting moderation. This is a preview, your comment will "
"be visible after it has been approved."
msgstr ""

#: inc/template-functions.php:124
#, php-format
msgctxt "%s: human-readable comment time difference"
msgid "%s ago"
msgstr ""

#: inc/template-functions.php:128
msgid "Edit"
msgstr ""

#: inc/template-functions.php:151 inc/template-functions.php:152
msgid "More"
msgstr ""

#: inc/template-tags.php:33 inc/template-tags.php:99
msgid ", "
msgstr ""

#: inc/template-tags.php:42 inc/template-tags.php:130
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:113
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:204
msgid "Tags:"
msgstr ""

#: inc/updater/theme-updater-admin.php:246
msgid "Error"
msgstr ""

#: inc/updater/theme-updater-admin.php:277
#: inc/updater/theme-updater-admin.php:324
#: inc/updater/theme-updater-admin.php:377
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater-admin.php:291
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:298
msgid "Your license key has been disabled."
msgstr ""

#: inc/updater/theme-updater-admin.php:303
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater-admin.php:309
msgid "Your license is not active for this URL."
msgstr ""

#: inc/updater/theme-updater-admin.php:314
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:319
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:37
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:42 inc/updater/theme-updater.php:55
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:43
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:46
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:48
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:49
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:51
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:52
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:53
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:54
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:56
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' "
"to stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:57
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox"
"\" title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\" %6$s>update "
"now</a>."
msgstr ""

#: inc/woocommerce.php:34
msgid "Shop Sidebar"
msgstr ""

#: inc/woocommerce.php:261
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce.php:265
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: search.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-canvas-header-page.php:41
#: template-parts/content-loop.php:60
#: template-parts/content-mphb_room_type-no-slider.php:50
#: template-parts/content-mphb_room_type.php:57
#: template-parts/content-page.php:34 template-parts/content.php:49
msgid "Pages:"
msgstr ""

#: template-parts/content-canvas-header-page.php:54
#: template-parts/content-page.php:47
#, php-format
msgid "%s Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-loop.php:49
#: template-parts/content-mphb_room_type-no-slider.php:39
#: template-parts/content-mphb_room_type.php:46 template-parts/content.php:38
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Booklium"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://motopress.com/products/booklium"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Booklium is a perfectly tailored Gutenberg  WordPress theme built with the "
"help of multifunctional Getwid Blocks. Owners of multiple villas or other "
"accommodations can presentably showcase their properties and activities. "
"Booklium WordPress theme comes with the Hotel Booking plugin by MotoPress "
"which is known for rich functionality and handy features."
msgstr ""

#. Author of the plugin/theme
msgid "MotoPress"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://motopress.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Without Slider"
msgstr ""

#. Template Name of the plugin/theme
msgid "Canvas Header Wide"
msgstr ""

#. Template Name of the plugin/theme
msgid "Canvas Header Wider"
msgstr ""

#. Template Name of the plugin/theme
msgid "Canvas"
msgstr ""

#. Template Name of the plugin/theme
msgid "Wide - 1120px"
msgstr ""

#. Template Name of the plugin/theme
msgid "Wider - 1350px"
msgstr ""
